# ConfigBuzz

Repository of configuration management. 

Ansible Roles: 
* boostrap: Boot strapping role of passing SSH keys and anything else needed.


[Copy of South East Linux Fest Slides](https://docs.google.com/presentation/d/1y_6G-IyaKJtoVKltZRDYqh2fU4vw5pTrPtGOiRTz4vk/edit?usp=sharing)